/*　PC用　*/
body {
	height: 100%;
}

#areaTop{
	padding-left: 60px;
	padding-bottom: 60px;
	padding-right: 60px;
	padding-top: 0px;
	position: relative;
	height: 100%;
}



#top_movie{
	height: 100%;
	position: relative;
	/* height: calc(100% - 110px); */
	width: 100%;
	overflow: hidden;
}
#top_movie video{
	min-height: 100%;
	min-width: 100%;
	margin: auto;
	z-index: -2;
	right: 0px;
	left: 0px;
	bottom: 0px;
	top: 0px;
	position: absolute;
	display: block;
}

#top_movie .copy{
	text-shadow: 0px 0px 5px #2d2d2d;
	font-family: serif;
	text-align: center;
	font-style: normal;
	font-weight: normal;
	line-height: 1.2em;
	top: 45%;
	right: 0px;
	left: 0px;
	position: absolute;
	margin-right: auto;
	margin-left: auto;
	color: white;
	opacity: 0.8;
}

#top_movie .copy .main{
	font-family: "Nothing You Could Do";
	margin-bottom: 30px;
	letter-spacing: 2px;
	font-size: 60px;
}

#top_movie .copy .sub{
	font-family: Quicksand;
	margin-bottom: 80px;
	letter-spacing: 10px;
	font-size: 14px;
}

#top_movie .copy .sub2{
	font-family: serif;
	letter-spacing: 5px;
	font-size: 18px;
}

#top_movie .movieLogo{
	height: auto;
	width: 150px;
	position: absolute;
	right: 0px;
	left: 0px;
	top: 55%;
	margin: auto;
}

#topMainSlide{
	height: calc(100% - 100px);
	position: relative;
	width: 100%;
}

#topMainSlide .slidelogo{
	display: block;
	margin: auto;
	right: 0px;
	left: 0px;
	bottom: 0px;
	top: 0px;
	position: absolute;
}

/*
#top_movie video{
	min-height: 100%;
	min-width: 100%;
	margin: auto;
	z-index: -2;
	right: 0px;
	left: 0px;
	bottom: 0px;
	top: 0px;
	position: absolute;
	display: block;
}

#top_movie .movieLogo{
	height: 100px;
	width: 300px;
	position: absolute;
	right: 0px;
	left: 0px;
	top: 40%;
	margin: auto;
}

#top_movie .copy{
	font-family: "Josefin Slab", "Times New Roman", serif;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 1.7em;
	top: 55%;
	right: 0px;
	left: 0px;
	position: absolute;
	display: block;
	height: 90px;
	max-width: 700px;
	margin-right: auto;
	margin-left: auto;
	font-size: 20px;
	color: white;
	opacity: 0.7;
}
*/

#areaCenter{
	padding-top: 45px;
}

section.no2 {
  padding: 100px;
  width: 100%;
  position: relative;
  z-index: 0;
}
section.no2:after{
  content: '';
  position: absolute;
  left:0;
  top: 0;
 
  transform: skewY(-3deg);
  transform-origin: bottom left;
 
  z-index: -2;
  width:100%;
  height:100%;
  background:#f6f8ff;
}
.unkou{
	padding: 7px;
	color: black;
	min-width: 700px;
	display: table;
	line-height: 1em;
	font-size: 13px;
	margin: auto;
	z-index: 10;
	right: 60px;
	left: 60px;
	bottom: 0px;
	width: 60%;
	height: 60px;
	position: absolute;
}
.unkou_m{
	position: relative;
	background-color: #dbe7f0;
	display: table-cell;
	vertical-align: middle;
}
.unkou_m:after{
	content: "";
	z-index: 1;
	border-color: white;
	border-style: solid;
	border-width: 1px;
	right: 1px;
	left: 1px;
	bottom: 1px;
	top: 1px;
	position: absolute;
}
.unkou .title{
}
